div.column-history-timeline div.timeline div.time-point {
    position: relative;
    padding-bottom: 45px;
}
div.column-history-timeline div.timeline div.time-point::before {
    content: "";
    background-color: #707070;
    width: 1px;
    opacity: .25;
    position: absolute;
    top: 45px;
    bottom: 45px;
    left: 50%;
}
div.column-history-timeline div.timeline div.time-point:last-child::before {
    content: none;
}
div.column-history-timeline div.timeline div.time-point div.text {
    display: block;
    box-sizing: border-box;
    width: calc(50% - 45px);
    padding: 0 15px 0 0;
    position: relative;
    top: -10px;
}
div.column-history-timeline div.timeline div.time-point div.text::before {
    content: "";
    background-color: #707070;
    height: 1px;
    opacity: .25;
    position: absolute;
    top: 10px;
    left: 400px;
    right: 0;
}
div.column-history-timeline div.timeline div.time-point:nth-child(2n) div.text::before {
    right: 400px;
    left: 0;
}
div.column-history-timeline div.timeline div.time-point:nth-child(2n) div.text {
    margin-left: auto;
    padding: 0 0 0 15px;
}
div.column-history-timeline div.timeline div.time-point div.text::after {
    content: "";
    display: block;
    clear: both;
}
div.column-history-timeline div.timeline div.time-point div.text p {
    width: 380px;
    max-width: 100%;
}

div.column-history-timeline div.timeline div.time-point:nth-child(2n) div.text p {
    float: right;
}

div.column-history-timeline div.timeline h4.year {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #E3001B;
    color: #ffffff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}
div.column-history-timeline div.timeline h4.year span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media only screen and (max-width: 768px) {

    div.column-history-timeline div.timeline h4.year {
        width: 60px;
        height: 60px;
        left: unset;
        right: 0;
        transform: translateY(-50%);
    }
    div.column-history-timeline div.timeline div.time-point div.text {
        width: 100%;
        padding: 0 80px 0 0;
    }
    div.column-history-timeline div.timeline div.time-point:nth-child(2n) div.text {
        padding: 0 80px 0 0;
    }

    div.column-history-timeline div.timeline div.time-point div.text::before {
        right: 70px;
        left: calc(100% - 80px);
    }
    div.column-history-timeline div.timeline div.time-point:nth-child(2n) div.text::before {
        right: 70px;
        left: calc(100% - 80px);
    }
    div.column-history-timeline div.timeline div.time-point div.text p {
        width: 100%;
    }
    div.column-history-timeline div.timeline div.time-point::before {
        left: unset;
        right: 30px;
        transform: translateX(-50%);
    }
}